Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568390 - digikam needs rebuild for el7.5
Summary: digikam needs rebuild for el7.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: digikam
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 12:09 UTC by Tuomo Soini
Modified: 2018-05-12 20:23 UTC (History)
5 users (show)

Fixed In Version: digikam-4.10.0-7.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-12 20:23:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Tuomo Soini 2018-04-17 12:09:49 UTC
el7.5 upgrade updated digicam dependency libraries.

package: digikam-4.10.0-6.el7.x86_64
  unresolved deps: 
     libgphoto2_port.so.10()(64bit)
     libgphoto2_port.so.10(LIBGPHOTO2_5_0)(64bit)

Comment 1 Fedora Update System 2018-04-26 13:29:47 UTC
digikam-4.10.0-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ac01059d77

Comment 2 Fedora Update System 2018-04-27 05:09:21 UTC
digikam-4.10.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ac01059d77

Comment 3 Fedora Update System 2018-05-12 20:23:08 UTC
digikam-4.10.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.